//
//  NoticeInfor.m
//  LifeLog
//
//  Created by Nguyen Van Phong on 10/23/17.
//  Copyright © 2017 PhongNV. All rights reserved.
//

#import "NoticeInfor.h"

@implementation NoticeInfor
-(id) initWithData : (NSDictionary *) dict {
    if([dict objectForKey:@"id"] != nil) {
        self.notice_id = dict[@"id"];
    }
    if([dict objectForKey:@"notice_content"] != nil) {
        self.notice_content = dict[@"notice_content"];
    }
    return self;
}
@end
